---
arch: aarch64
bootstrap: cloudinit
cloud: azure
description: Alpine Linux 3.22.1 - https://alpinelinux.org/cloud
end_of_life: '2027-05-01'
firmware: uefi
image_key: 3.22.1-aarch64-uefi-cloudinit-vm-azure
name: alpine-3.22.1-aarch64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.22.1
revision: '0'
version: '3.22'
built: '2025-07-16T06:33:22.339951'
uploaded: '2025-07-16T06:38:43.480508'
signed: '2025-07-16T19:15:51.075591'
released: '2025-07-16T19:15:59.185267'
artifacts:
metadata_updated: '2025-07-16T19:15:59.186463'
